:root {
  --title-100-CAPS-font-family: "Urbanist", Helvetica;
  --title-100-CAPS-font-weight: 600;
  --title-100-CAPS-font-size: 48px;
  --title-100-CAPS-letter-spacing: 0px;
  --title-100-CAPS-line-height: 100%;
  --title-100-CAPS-font-style: normal;
  --title-200-CAPS-font-family: "Urbanist", Helvetica;
  --title-200-CAPS-font-weight: 500;
  --title-200-CAPS-font-size: 36px;
  --title-200-CAPS-letter-spacing: 0px;
  --title-200-CAPS-line-height: 100%;
  --title-200-CAPS-font-style: normal;
  --title-300-CAPS-font-family: "Urbanist", Helvetica;
  --title-300-CAPS-font-weight: 600;
  --title-300-CAPS-font-size: 28px;
  --title-300-CAPS-letter-spacing: 0px;
  --title-300-CAPS-line-height: 100%;
  --title-300-CAPS-font-style: normal;
  --title-400-CAPS-font-family: "Urbanist", Helvetica;
  --title-400-CAPS-font-weight: 600;
  --title-400-CAPS-font-size: 24px;
  --title-400-CAPS-letter-spacing: 0px;
  --title-400-CAPS-line-height: 100%;
  --title-400-CAPS-font-style: normal;
  --title-500-CAPS-font-family: "Urbanist", Helvetica;
  --title-500-CAPS-font-weight: 600;
  --title-500-CAPS-font-size: 20px;
  --title-500-CAPS-letter-spacing: 0px;
  --title-500-CAPS-line-height: 100%;
  --title-500-CAPS-font-style: normal;
  --title-500-semibold-font-family: "Urbanist", Helvetica;
  --title-500-semibold-font-weight: 600;
  --title-500-semibold-font-size: 20px;
  --title-500-semibold-letter-spacing: 0px;
  --title-500-semibold-line-height: 100%;
  --title-500-semibold-font-style: normal;
  --title-600-CAPS-font-family: "Urbanist", Helvetica;
  --title-600-CAPS-font-weight: 600;
  --title-600-CAPS-font-size: 18px;
  --title-600-CAPS-letter-spacing: 0px;
  --title-600-CAPS-line-height: 100%;
  --title-600-CAPS-font-style: normal;
  --title-700-CAPS-font-family: "Urbanist", Helvetica;
  --title-700-CAPS-font-weight: 600;
  --title-700-CAPS-font-size: 15px;
  --title-700-CAPS-letter-spacing: 0px;
  --title-700-CAPS-line-height: 100%;
  --title-700-CAPS-font-style: normal;
  --title-800-CAPS-font-family: "Plus Jakarta Sans", Helvetica;
  --title-800-CAPS-font-weight: 600;
  --title-800-CAPS-font-size: 11px;
  --title-800-CAPS-letter-spacing: 0.33px;
  --title-800-CAPS-line-height: 100%;
  --title-800-CAPS-font-style: normal;
  --body-XL-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-semibold-font-weight: 600;
  --body-XL-semibold-font-size: 18px;
  --body-XL-semibold-letter-spacing: 0px;
  --body-XL-semibold-line-height: 125%;
  --body-XL-semibold-font-style: normal;
  --body-XL-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-medium-font-weight: 500;
  --body-XL-medium-font-size: 18px;
  --body-XL-medium-letter-spacing: 0px;
  --body-XL-medium-line-height: 125%;
  --body-XL-medium-font-style: normal;
  --body-XL-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-regular-font-weight: 400;
  --body-XL-regular-font-size: 18px;
  --body-XL-regular-letter-spacing: 0px;
  --body-XL-regular-line-height: 125%;
  --body-XL-regular-font-style: normal;
  --body-l-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-semibold-font-weight: 600;
  --body-l-semibold-font-size: 15px;
  --body-l-semibold-letter-spacing: 0px;
  --body-l-semibold-line-height: normal;
  --body-l-semibold-font-style: normal;
  --body-l-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-medium-font-weight: 500;
  --body-l-medium-font-size: 15px;
  --body-l-medium-letter-spacing: 0px;
  --body-l-medium-line-height: normal;
  --body-l-medium-font-style: normal;
  --body-l-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-regular-font-weight: 400;
  --body-l-regular-font-size: 15px;
  --body-l-regular-letter-spacing: 0px;
  --body-l-regular-line-height: normal;
  --body-l-regular-font-style: normal;
  --body-m-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-semibold-font-weight: 600;
  --body-m-semibold-font-size: 14px;
  --body-m-semibold-letter-spacing: 0px;
  --body-m-semibold-line-height: normal;
  --body-m-semibold-font-style: normal;
  --body-m-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-medium-font-weight: 500;
  --body-m-medium-font-size: 14px;
  --body-m-medium-letter-spacing: 0px;
  --body-m-medium-line-height: normal;
  --body-m-medium-font-style: normal;
  --body-m-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-regular-font-weight: 400;
  --body-m-regular-font-size: 14px;
  --body-m-regular-letter-spacing: 0px;
  --body-m-regular-line-height: normal;
  --body-m-regular-font-style: normal;
  --body-s-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-semibold-font-weight: 600;
  --body-s-semibold-font-size: 12px;
  --body-s-semibold-letter-spacing: 0px;
  --body-s-semibold-line-height: normal;
  --body-s-semibold-font-style: normal;
  --body-s-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-medium-font-weight: 500;
  --body-s-medium-font-size: 12px;
  --body-s-medium-letter-spacing: 0px;
  --body-s-medium-line-height: normal;
  --body-s-medium-font-style: normal;
  --body-s-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-regular-font-weight: 400;
  --body-s-regular-font-size: 12px;
  --body-s-regular-letter-spacing: 0px;
  --body-s-regular-line-height: normal;
  --body-s-regular-font-style: normal;
  --body-XS-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XS-medium-font-weight: 500;
  --body-XS-medium-font-size: 11px;
  --body-XS-medium-letter-spacing: 0px;
  --body-XS-medium-line-height: normal;
  --body-XS-medium-font-style: normal;
  --UI-label-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --UI-label-medium-font-weight: 500;
  --UI-label-medium-font-size: 13px;
  --UI-label-medium-letter-spacing: 0px;
  --UI-label-medium-line-height: normal;
  --UI-label-medium-font-style: normal;
  --p-small-14-font-family: "Plus Jakarta Sans", Helvetica;
  --p-small-14-font-weight: 500;
  --p-small-14-font-size: 14px;
  --p-small-14-letter-spacing: 0px;
  --p-small-14-line-height: normal;
  --p-small-14-font-style: normal;
  --ombre-l-g-re: 0px 4px 40px 0px rgba(0, 82, 118, 0.12);
  --ombre-moyenne: 0px 4px 40px 0px rgba(0, 82, 118, 0.25);
}

:root {
  --title-100-CAPS-font-family: "Urbanist", Helvetica;
  --title-100-CAPS-font-weight: 600;
  --title-100-CAPS-font-size: 48px;
  --title-100-CAPS-letter-spacing: 0px;
  --title-100-CAPS-line-height: 100%;
  --title-100-CAPS-font-style: normal;
  --title-200-CAPS-font-family: "Urbanist", Helvetica;
  --title-200-CAPS-font-weight: 500;
  --title-200-CAPS-font-size: 36px;
  --title-200-CAPS-letter-spacing: 0px;
  --title-200-CAPS-line-height: 100%;
  --title-200-CAPS-font-style: normal;
  --title-300-CAPS-font-family: "Urbanist", Helvetica;
  --title-300-CAPS-font-weight: 600;
  --title-300-CAPS-font-size: 28px;
  --title-300-CAPS-letter-spacing: 0px;
  --title-300-CAPS-line-height: 100%;
  --title-300-CAPS-font-style: normal;
  --title-400-CAPS-font-family: "Urbanist", Helvetica;
  --title-400-CAPS-font-weight: 600;
  --title-400-CAPS-font-size: 24px;
  --title-400-CAPS-letter-spacing: 0px;
  --title-400-CAPS-line-height: 100%;
  --title-400-CAPS-font-style: normal;
  --title-500-CAPS-font-family: "Urbanist", Helvetica;
  --title-500-CAPS-font-weight: 600;
  --title-500-CAPS-font-size: 20px;
  --title-500-CAPS-letter-spacing: 0px;
  --title-500-CAPS-line-height: 100%;
  --title-500-CAPS-font-style: normal;
  --title-500-semibold-font-family: "Urbanist", Helvetica;
  --title-500-semibold-font-weight: 600;
  --title-500-semibold-font-size: 20px;
  --title-500-semibold-letter-spacing: 0px;
  --title-500-semibold-line-height: 100%;
  --title-500-semibold-font-style: normal;
  --title-600-CAPS-font-family: "Urbanist", Helvetica;
  --title-600-CAPS-font-weight: 600;
  --title-600-CAPS-font-size: 18px;
  --title-600-CAPS-letter-spacing: 0px;
  --title-600-CAPS-line-height: 100%;
  --title-600-CAPS-font-style: normal;
  --title-700-CAPS-font-family: "Urbanist", Helvetica;
  --title-700-CAPS-font-weight: 600;
  --title-700-CAPS-font-size: 15px;
  --title-700-CAPS-letter-spacing: 0px;
  --title-700-CAPS-line-height: 100%;
  --title-700-CAPS-font-style: normal;
  --title-800-CAPS-font-family: "Plus Jakarta Sans", Helvetica;
  --title-800-CAPS-font-weight: 600;
  --title-800-CAPS-font-size: 11px;
  --title-800-CAPS-letter-spacing: 0.33px;
  --title-800-CAPS-line-height: 100%;
  --title-800-CAPS-font-style: normal;
  --body-XL-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-semibold-font-weight: 600;
  --body-XL-semibold-font-size: 18px;
  --body-XL-semibold-letter-spacing: 0px;
  --body-XL-semibold-line-height: 125%;
  --body-XL-semibold-font-style: normal;
  --body-XL-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-medium-font-weight: 500;
  --body-XL-medium-font-size: 18px;
  --body-XL-medium-letter-spacing: 0px;
  --body-XL-medium-line-height: 125%;
  --body-XL-medium-font-style: normal;
  --body-XL-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-regular-font-weight: 400;
  --body-XL-regular-font-size: 18px;
  --body-XL-regular-letter-spacing: 0px;
  --body-XL-regular-line-height: 125%;
  --body-XL-regular-font-style: normal;
  --body-l-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-semibold-font-weight: 600;
  --body-l-semibold-font-size: 15px;
  --body-l-semibold-letter-spacing: 0px;
  --body-l-semibold-line-height: normal;
  --body-l-semibold-font-style: normal;
  --body-l-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-medium-font-weight: 500;
  --body-l-medium-font-size: 15px;
  --body-l-medium-letter-spacing: 0px;
  --body-l-medium-line-height: normal;
  --body-l-medium-font-style: normal;
  --body-l-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-regular-font-weight: 400;
  --body-l-regular-font-size: 15px;
  --body-l-regular-letter-spacing: 0px;
  --body-l-regular-line-height: normal;
  --body-l-regular-font-style: normal;
  --body-m-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-semibold-font-weight: 600;
  --body-m-semibold-font-size: 14px;
  --body-m-semibold-letter-spacing: 0px;
  --body-m-semibold-line-height: normal;
  --body-m-semibold-font-style: normal;
  --body-m-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-medium-font-weight: 500;
  --body-m-medium-font-size: 14px;
  --body-m-medium-letter-spacing: 0px;
  --body-m-medium-line-height: normal;
  --body-m-medium-font-style: normal;
  --body-m-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-regular-font-weight: 400;
  --body-m-regular-font-size: 14px;
  --body-m-regular-letter-spacing: 0px;
  --body-m-regular-line-height: normal;
  --body-m-regular-font-style: normal;
  --body-s-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-semibold-font-weight: 600;
  --body-s-semibold-font-size: 12px;
  --body-s-semibold-letter-spacing: 0px;
  --body-s-semibold-line-height: normal;
  --body-s-semibold-font-style: normal;
  --body-s-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-medium-font-weight: 500;
  --body-s-medium-font-size: 12px;
  --body-s-medium-letter-spacing: 0px;
  --body-s-medium-line-height: normal;
  --body-s-medium-font-style: normal;
  --body-s-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-regular-font-weight: 400;
  --body-s-regular-font-size: 12px;
  --body-s-regular-letter-spacing: 0px;
  --body-s-regular-line-height: normal;
  --body-s-regular-font-style: normal;
  --body-XS-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XS-medium-font-weight: 500;
  --body-XS-medium-font-size: 11px;
  --body-XS-medium-letter-spacing: 0px;
  --body-XS-medium-line-height: normal;
  --body-XS-medium-font-style: normal;
  --UI-label-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --UI-label-medium-font-weight: 500;
  --UI-label-medium-font-size: 13px;
  --UI-label-medium-letter-spacing: 0px;
  --UI-label-medium-line-height: normal;
  --UI-label-medium-font-style: normal;
  --ombre-l-g-re: 0px 4px 40px 0px rgba(0, 82, 118, 0.12);
  --ombre-moyenne: 0px 4px 40px 0px rgba(0, 82, 118, 0.25);
}
:root {
  --title-100-CAPS-font-family: "Urbanist", Helvetica;
  --title-100-CAPS-font-weight: 600;
  --title-100-CAPS-font-size: 48px;
  --title-100-CAPS-letter-spacing: 0px;
  --title-100-CAPS-line-height: 100%;
  --title-100-CAPS-font-style: normal;
  --title-200-CAPS-font-family: "Urbanist", Helvetica;
  --title-200-CAPS-font-weight: 500;
  --title-200-CAPS-font-size: 36px;
  --title-200-CAPS-letter-spacing: 0px;
  --title-200-CAPS-line-height: 100%;
  --title-200-CAPS-font-style: normal;
  --title-300-CAPS-font-family: "Urbanist", Helvetica;
  --title-300-CAPS-font-weight: 600;
  --title-300-CAPS-font-size: 28px;
  --title-300-CAPS-letter-spacing: 0px;
  --title-300-CAPS-line-height: 100%;
  --title-300-CAPS-font-style: normal;
  --title-400-CAPS-font-family: "Urbanist", Helvetica;
  --title-400-CAPS-font-weight: 600;
  --title-400-CAPS-font-size: 24px;
  --title-400-CAPS-letter-spacing: 0px;
  --title-400-CAPS-line-height: 100%;
  --title-400-CAPS-font-style: normal;
  --title-500-CAPS-font-family: "Urbanist", Helvetica;
  --title-500-CAPS-font-weight: 600;
  --title-500-CAPS-font-size: 20px;
  --title-500-CAPS-letter-spacing: 0px;
  --title-500-CAPS-line-height: 100%;
  --title-500-CAPS-font-style: normal;
  --title-500-semibold-font-family: "Urbanist", Helvetica;
  --title-500-semibold-font-weight: 600;
  --title-500-semibold-font-size: 20px;
  --title-500-semibold-letter-spacing: 0px;
  --title-500-semibold-line-height: 100%;
  --title-500-semibold-font-style: normal;
  --title-600-CAPS-font-family: "Urbanist", Helvetica;
  --title-600-CAPS-font-weight: 600;
  --title-600-CAPS-font-size: 18px;
  --title-600-CAPS-letter-spacing: 0px;
  --title-600-CAPS-line-height: 100%;
  --title-600-CAPS-font-style: normal;
  --title-700-CAPS-font-family: "Urbanist", Helvetica;
  --title-700-CAPS-font-weight: 600;
  --title-700-CAPS-font-size: 15px;
  --title-700-CAPS-letter-spacing: 0px;
  --title-700-CAPS-line-height: 100%;
  --title-700-CAPS-font-style: normal;
  --title-800-CAPS-font-family: "Plus Jakarta Sans", Helvetica;
  --title-800-CAPS-font-weight: 600;
  --title-800-CAPS-font-size: 11px;
  --title-800-CAPS-letter-spacing: 0.33px;
  --title-800-CAPS-line-height: 100%;
  --title-800-CAPS-font-style: normal;
  --body-XL-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-semibold-font-weight: 600;
  --body-XL-semibold-font-size: 18px;
  --body-XL-semibold-letter-spacing: 0px;
  --body-XL-semibold-line-height: 125%;
  --body-XL-semibold-font-style: normal;
  --body-XL-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-medium-font-weight: 500;
  --body-XL-medium-font-size: 18px;
  --body-XL-medium-letter-spacing: 0px;
  --body-XL-medium-line-height: 125%;
  --body-XL-medium-font-style: normal;
  --body-XL-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-regular-font-weight: 400;
  --body-XL-regular-font-size: 18px;
  --body-XL-regular-letter-spacing: 0px;
  --body-XL-regular-line-height: 125%;
  --body-XL-regular-font-style: normal;
  --body-l-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-semibold-font-weight: 600;
  --body-l-semibold-font-size: 15px;
  --body-l-semibold-letter-spacing: 0px;
  --body-l-semibold-line-height: normal;
  --body-l-semibold-font-style: normal;
  --body-l-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-medium-font-weight: 500;
  --body-l-medium-font-size: 15px;
  --body-l-medium-letter-spacing: 0px;
  --body-l-medium-line-height: normal;
  --body-l-medium-font-style: normal;
  --body-l-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-regular-font-weight: 400;
  --body-l-regular-font-size: 15px;
  --body-l-regular-letter-spacing: 0px;
  --body-l-regular-line-height: normal;
  --body-l-regular-font-style: normal;
  --body-m-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-semibold-font-weight: 600;
  --body-m-semibold-font-size: 14px;
  --body-m-semibold-letter-spacing: 0px;
  --body-m-semibold-line-height: normal;
  --body-m-semibold-font-style: normal;
  --body-m-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-medium-font-weight: 500;
  --body-m-medium-font-size: 14px;
  --body-m-medium-letter-spacing: 0px;
  --body-m-medium-line-height: normal;
  --body-m-medium-font-style: normal;
  --body-m-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-regular-font-weight: 400;
  --body-m-regular-font-size: 14px;
  --body-m-regular-letter-spacing: 0px;
  --body-m-regular-line-height: normal;
  --body-m-regular-font-style: normal;
  --body-s-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-semibold-font-weight: 600;
  --body-s-semibold-font-size: 12px;
  --body-s-semibold-letter-spacing: 0px;
  --body-s-semibold-line-height: normal;
  --body-s-semibold-font-style: normal;
  --body-s-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-medium-font-weight: 500;
  --body-s-medium-font-size: 12px;
  --body-s-medium-letter-spacing: 0px;
  --body-s-medium-line-height: normal;
  --body-s-medium-font-style: normal;
  --body-s-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-regular-font-weight: 400;
  --body-s-regular-font-size: 12px;
  --body-s-regular-letter-spacing: 0px;
  --body-s-regular-line-height: normal;
  --body-s-regular-font-style: normal;
  --body-XS-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XS-medium-font-weight: 500;
  --body-XS-medium-font-size: 11px;
  --body-XS-medium-letter-spacing: 0px;
  --body-XS-medium-line-height: normal;
  --body-XS-medium-font-style: normal;
  --UI-label-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --UI-label-medium-font-weight: 500;
  --UI-label-medium-font-size: 13px;
  --UI-label-medium-letter-spacing: 0px;
  --UI-label-medium-line-height: normal;
  --UI-label-medium-font-style: normal;
  --ombre-l-g-re: 0px 4px 40px 0px rgba(0, 82, 118, 0.12);
  --ombre-moyenne: 0px 4px 40px 0px rgba(0, 82, 118, 0.25);
}


:root {
  --title-100-CAPS-font-family: "Urbanist", Helvetica;
  --title-100-CAPS-font-weight: 600;
  --title-100-CAPS-font-size: 48px;
  --title-100-CAPS-letter-spacing: 0px;
  --title-100-CAPS-line-height: 100%;
  --title-100-CAPS-font-style: normal;
  --title-200-CAPS-font-family: "Urbanist", Helvetica;
  --title-200-CAPS-font-weight: 500;
  --title-200-CAPS-font-size: 36px;
  --title-200-CAPS-letter-spacing: 0px;
  --title-200-CAPS-line-height: 100%;
  --title-200-CAPS-font-style: normal;
  --title-300-CAPS-font-family: "Urbanist", Helvetica;
  --title-300-CAPS-font-weight: 600;
  --title-300-CAPS-font-size: 28px;
  --title-300-CAPS-letter-spacing: 0px;
  --title-300-CAPS-line-height: 100%;
  --title-300-CAPS-font-style: normal;
  --title-400-CAPS-font-family: "Urbanist", Helvetica;
  --title-400-CAPS-font-weight: 600;
  --title-400-CAPS-font-size: 24px;
  --title-400-CAPS-letter-spacing: 0px;
  --title-400-CAPS-line-height: 100%;
  --title-400-CAPS-font-style: normal;
  --title-500-CAPS-font-family: "Urbanist", Helvetica;
  --title-500-CAPS-font-weight: 600;
  --title-500-CAPS-font-size: 20px;
  --title-500-CAPS-letter-spacing: 0px;
  --title-500-CAPS-line-height: 100%;
  --title-500-CAPS-font-style: normal;
  --title-500-semibold-font-family: "Urbanist", Helvetica;
  --title-500-semibold-font-weight: 600;
  --title-500-semibold-font-size: 20px;
  --title-500-semibold-letter-spacing: 0px;
  --title-500-semibold-line-height: 100%;
  --title-500-semibold-font-style: normal;
  --title-600-CAPS-font-family: "Urbanist", Helvetica;
  --title-600-CAPS-font-weight: 600;
  --title-600-CAPS-font-size: 18px;
  --title-600-CAPS-letter-spacing: 0px;
  --title-600-CAPS-line-height: 100%;
  --title-600-CAPS-font-style: normal;
  --title-700-CAPS-font-family: "Urbanist", Helvetica;
  --title-700-CAPS-font-weight: 600;
  --title-700-CAPS-font-size: 15px;
  --title-700-CAPS-letter-spacing: 0px;
  --title-700-CAPS-line-height: 100%;
  --title-700-CAPS-font-style: normal;
  --title-800-CAPS-font-family: "Plus Jakarta Sans", Helvetica;
  --title-800-CAPS-font-weight: 600;
  --title-800-CAPS-font-size: 11px;
  --title-800-CAPS-letter-spacing: 0.33px;
  --title-800-CAPS-line-height: 100%;
  --title-800-CAPS-font-style: normal;
  --body-XL-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-semibold-font-weight: 600;
  --body-XL-semibold-font-size: 18px;
  --body-XL-semibold-letter-spacing: 0px;
  --body-XL-semibold-line-height: 125%;
  --body-XL-semibold-font-style: normal;
  --body-XL-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-medium-font-weight: 500;
  --body-XL-medium-font-size: 18px;
  --body-XL-medium-letter-spacing: 0px;
  --body-XL-medium-line-height: 125%;
  --body-XL-medium-font-style: normal;
  --body-XL-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XL-regular-font-weight: 400;
  --body-XL-regular-font-size: 18px;
  --body-XL-regular-letter-spacing: 0px;
  --body-XL-regular-line-height: 125%;
  --body-XL-regular-font-style: normal;
  --body-l-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-semibold-font-weight: 600;
  --body-l-semibold-font-size: 15px;
  --body-l-semibold-letter-spacing: 0px;
  --body-l-semibold-line-height: normal;
  --body-l-semibold-font-style: normal;
  --body-l-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-medium-font-weight: 500;
  --body-l-medium-font-size: 15px;
  --body-l-medium-letter-spacing: 0px;
  --body-l-medium-line-height: normal;
  --body-l-medium-font-style: normal;
  --body-l-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-l-regular-font-weight: 400;
  --body-l-regular-font-size: 15px;
  --body-l-regular-letter-spacing: 0px;
  --body-l-regular-line-height: normal;
  --body-l-regular-font-style: normal;
  --body-m-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-semibold-font-weight: 600;
  --body-m-semibold-font-size: 14px;
  --body-m-semibold-letter-spacing: 0px;
  --body-m-semibold-line-height: normal;
  --body-m-semibold-font-style: normal;
  --body-m-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-medium-font-weight: 500;
  --body-m-medium-font-size: 14px;
  --body-m-medium-letter-spacing: 0px;
  --body-m-medium-line-height: normal;
  --body-m-medium-font-style: normal;
  --body-m-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-m-regular-font-weight: 400;
  --body-m-regular-font-size: 14px;
  --body-m-regular-letter-spacing: 0px;
  --body-m-regular-line-height: normal;
  --body-m-regular-font-style: normal;
  --body-s-semibold-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-semibold-font-weight: 600;
  --body-s-semibold-font-size: 12px;
  --body-s-semibold-letter-spacing: 0px;
  --body-s-semibold-line-height: normal;
  --body-s-semibold-font-style: normal;
  --body-s-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-medium-font-weight: 500;
  --body-s-medium-font-size: 12px;
  --body-s-medium-letter-spacing: 0px;
  --body-s-medium-line-height: normal;
  --body-s-medium-font-style: normal;
  --body-s-regular-font-family: "Plus Jakarta Sans", Helvetica;
  --body-s-regular-font-weight: 400;
  --body-s-regular-font-size: 12px;
  --body-s-regular-letter-spacing: 0px;
  --body-s-regular-line-height: normal;
  --body-s-regular-font-style: normal;
  --body-XS-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --body-XS-medium-font-weight: 500;
  --body-XS-medium-font-size: 11px;
  --body-XS-medium-letter-spacing: 0px;
  --body-XS-medium-line-height: normal;
  --body-XS-medium-font-style: normal;
  --UI-label-medium-font-family: "Plus Jakarta Sans", Helvetica;
  --UI-label-medium-font-weight: 500;
  --UI-label-medium-font-size: 13px;
  --UI-label-medium-letter-spacing: 0px;
  --UI-label-medium-line-height: normal;
  --UI-label-medium-font-style: normal;
  --ombre-l-g-re: 0px 4px 40px 0px rgba(0, 82, 118, 0.12);
  --ombre-moyenne: 0px 4px 40px 0px rgba(0, 82, 118, 0.25);
}

